Subject: CCL:print MO coefficients in DMOL

From: Jingyi Shen <[email-masked]>
Date: Thu, 06 Apr 2000 12:42:37 -0700

Hi, All,

I am a new user of DMOL program in InsightII from MSI. I did a
calculation for a big molecule. I want to look at the MO coefficients in
the output. Although I specified the program to print them, it did not
print all of them. For each symmetry, it printed about 30 orbitals, but
not include the one I am looking for. I use the keyword " Print eig
psi", but don't know how to specify which MOs to print. I would
appreciate any help from experienced DMOL users.

Thanks in advance.

Jingyi Shen

TAMU